gh

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
983
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

golang-x-sys-devel
0-25.20220803gi...
0.3.0-1.fc38
2
krb5-libs
1.19.2-11.fc37.1
1.20.1-3.fc38
3
golang-github-hetznercloud-hcloud-devel
1.37.0-1.fc38
1.38.0-1.fc38
4
rpm
4.18.0-7.fc38
4.18.0-8.fc38
4
perl-srpm-macros
1-46.fc37
1-47.fc38
4
rpm-libs
4.18.0-7.fc38
4.18.0-8.fc38
B
libgcrypt-devel
1.10.1-5.fc38
1.10.1-6.fc38
B
perl-parent
1:0.238-489.fc37
1:0.239-1.fc38
B
kernel-headers
6.1.0-0.rc7.git0.1....
6.1.0-0.rc8.git0.1....
B
libarchive
3.6.1-2.fc37
3.6.1-3.fc38
B
rpm-build
4.18.0-7.fc38
4.18.0-8.fc38
B
authselect-libs
1.4.0-3.fc37
1.4.2-1.fc38
B
rpm-build-libs
4.18.0-7.fc38
4.18.0-8.fc38
B
golang-github-containerd-cgroups-devel
1.0.4-1.fc38
1:1.0.4-2.fc38
B
libgcrypt
1.10.1-5.fc38
1.10.1-6.fc38
B
authselect
1.4.0-3.fc37
1.4.2-1.fc38
B

Most recent builds

2022-12-04 15:01:49
Package dependencies resolved successfuly
2022-12-04 14:13:56
Package resolution failed
  • Problem: package golang-contrib-opencensus-exporter-stackdriver-devel-0.13.13-3.fc38.noarch requires golang(github.com/prometheus/prometheus/model/value), but none of the providers can be installed
    - package golang-google-grpc-devel-1.48.0-7.fc38.noarch requires golang(contrib.go.opencensus.io/exporter/stackdriver), but none of the providers can be installed
    - package golang-google-grpc-devel-1.48.0-7.fc38.noarch requires golang(contrib.go.opencensus.io/exporter/stackdriver/monitoredresource), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-9.fc38.noarch requires golang(github.com/docker/docker/api/types), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-9.fc38.noarch requires golang(github.com/docker/docker/api/types/filters), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-9.fc38.noarch requires golang(github.com/docker/docker/client), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-9.fc38.noarch requires golang(github.com/docker/docker/api/types/swarm), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/containerd/cgroups/stats/v1) needed by golang-github-docker-devel-22.06.0~beta.0-4.fc38.noarch
    - nothing provides golang(github.com/containerd/cgroups/v2) needed by golang-github-docker-devel-22.06.0~beta.0-4.fc38.noarch
    - nothing provides golang(github.com/containerd/cgroups/v2/stats) needed by golang-github-docker-devel-22.06.0~beta.0-4.fc38.noarch
golang-github-itchyny-gojq-devel
0.12.9-1.fc38
0.12.10-1.fc38
2
libcurl
7.86.0-3.fc38
7.86.0-4.fc38
2
less
590-5.fc37
608-1.fc38
2
golang-github-itchyny-timefmt-devel
0.1.4-1.fc38
0.1.5-1.fc38
3
golang-antlr4-runtime-devel
4.10.1-5.fc38
4.10.1-6.fc38
3
ncurses-libs
6.3-3.20220501.fc37
6.3-4.20221126.fc38
3
xz-libs
5.2.7-1.fc38
5.2.9-1.fc38
4
libxcrypt
4.4.33-2.fc38
4.4.33-3.fc38
4
ncurses-base
6.3-3.20220501.fc37
6.3-4.20221126.fc38
4
golang-github-digitalocean-godo-devel
1.90.0-1.fc38
1.91.1-1.fc38
4
libcbor
0.7.0-7.fc37
0.7.0-8.fc38
4
info
7.0-1.fc38
7.0.1-1.fc38
B
xz
5.2.7-1.fc38
5.2.9-1.fc38
B
libtasn1
4.18.0-3.fc37
4.19.0-1.fc38
B
curl
7.86.0-3.fc38
7.86.0-4.fc38
B
libxcrypt-devel
4.4.33-2.fc38
4.4.33-3.fc38
B
ncurses
6.3-3.20220501.fc37
6.3-4.20221126.fc38
B
golang-github-yuin-goldmark-devel
1.5.2-1.fc38
1.5.3-1.fc38
2
libcurl
7.86.0-2.fc38
7.86.0-3.fc38
2
golang-github-mattn-runewidth-devel
0.0.13-2.fc37
0.0.14-2.fc38
2
libedit
3.1-43.20221009cv...
3.1-44.20221030cv...
3
golang-github-google-devel
45.2.0-2.fc38
48.1.0-1.fc38
3
setup
2.14.2-1.fc38
2.14.3-1.fc38
4
systemd-libs
252.1-588.fc38
252.2-591.fc38
4
rpm
4.18.0-6.fc38
4.18.0-7.fc38
4
rpm-sequoia
1.2.0-1.fc38
B
perl-subs
1.04-492.fc38
rpm-libs
4.18.0-6.fc38
4.18.0-7.fc38
B
mpfr
4.1.1-1.fc38
4.1.1-2.fc38
B
curl
7.86.0-2.fc38
7.86.0-3.fc38
B
libbtrfs
6.0.1-1.fc38
6.0.2-1.fc38
B
shadow-utils
2:4.13-2.fc38
2:4.13-3.fc38
B
perl-podlators
1:4.14-489.fc37
1:5.00-1.fc38
B
libbtrfsutil
6.0.1-1.fc38
6.0.2-1.fc38
B
btrfs-progs
6.0.1-1.fc38
6.0.2-1.fc38
B
golang-github-tchap-patricia-devel
2.3.1-5.fc38
2.3.1-7.fc38
B
rpm-build-libs
4.18.0-6.fc38
4.18.0-7.fc38
B
rpm-build
4.18.0-6.fc38
4.18.0-7.fc38
B
btrfs-progs-devel
6.0.1-1.fc38
6.0.2-1.fc38
B
kernel-headers
6.1.0-0.rc6.git0.1....
6.1.0-0.rc7.git0.1....
B
golang-github-cli-gh-devel
0.1.2-1.fc38
1.0.0-1.fc38
1
golang-github-muesli-termenv-devel
0.12.0-2.fc37
0.13.0-1.fc38
2
libselinux
3.4-5.fc37
3.4-6.fc38
2
libgcc
12.2.1-3.fc38
12.2.1-4.fc38
3
libsepol
3.4-3.fc37
3.4-4.fc38
3
golang-github-aymanbagabas-osc52-devel
1.0.3-1.fc38
3
libxcrypt
4.4.33-1.fc38
4.4.33-2.fc38
4
gcc
12.2.1-3.fc38
12.2.1-4.fc38
4
gcc-plugin-annobin
12.2.1-3.fc38
12.2.1-4.fc38
4
golang-github-fsnotify-devel
1.5.4-3.fc38
1.6.0-1.fc38
4
libsepol-devel
3.4-3.fc37
3.4-4.fc38
B
shadow-utils
2:4.13-1.fc38
2:4.13-2.fc38
B
fedora-release-common
38-0.4
38-0.6
B
libgomp
12.2.1-3.fc38
12.2.1-4.fc38
B
cpp
12.2.1-3.fc38
12.2.1-4.fc38
B
fedora-release-identity-basic
38-0.4
38-0.6
B
fedora-release
38-0.4
38-0.6
B
libsemanage
3.4-5.fc37
3.4-6.fc38
B
libselinux-devel
3.4-5.fc37
3.4-6.fc38
B
golang-github-moby-term-devel
0-0.8.20220925g...
0-0.9.20221119g...
B
kernel-headers
6.1.0-0.rc5.git0.1....
6.1.0-0.rc6.git0.1....
B
perl-Getopt-Long
1:2.53-1.fc38
1:2.54-1.fc38
B
libxcrypt-devel
4.4.33-1.fc38
4.4.33-2.fc38
B
golang-github-spf13-viper-devel
1.10.1-3.fc38
1.14.0-1.fc38
B
golang-github-coreos-oidc-devel
3.0.0-5.fc38
3.4.0-1.fc38
B
golang-gopkg-ini-1-devel
1.66.6-2.fc37
1.67.0-1.fc38
B
golang-github-pelletier-toml-2-devel
2.0.6-1.fc38
B
libstdc++
12.2.1-3.fc38
12.2.1-4.fc38
B
compat-golang-github-coreos-oidc-3-devel
3.0.0-5.fc38
3.4.0-1.fc38
B
Real build: gh-2.20.2-2.fc38
golang-github-gdamore-tcell-2-devel
2.5.3-1.fc38
1
golang-github-rivo-tview-devel
0-0.3.20220509g...
1
golang-github-rivo-uniseg-devel
0.2.0-5.fc37
0.4.3-1.fc38
2
golang-github-gdamore-encoding-devel
1.0.0-10.fc37
2
golang-github-digitalocean-godo-devel
1.89.0-1.fc38
1.90.0-1.fc38
4
libxcrypt
4.4.32-1.fc38
4.4.33-1.fc38
4
libxcrypt-devel
4.4.32-1.fc38
4.4.33-1.fc38
B
git-core
2.38.1-1.fc38
2.38.1-3.fc38
1
golang
1.19.2-1.fc38
1.19.3-2.fc38
2
expat
2.4.8-2.fc37
2.5.0-1.fc38
2
bash
5.2.2-2.fc38
5.2.9-3.fc38
2
golang-bin
1.19.2-1.fc38
1.19.3-2.fc38
3
libnghttp2
1.50.0-1.fc38
1.51.0-1.fc38
3
golang-src
1.19.2-1.fc38
1.19.3-2.fc38
3
libxcrypt
4.4.31-1.fc38
4.4.32-1.fc38
4
golang-github-hetznercloud-hcloud-devel
1.35.3-1.fc38
1.37.0-1.fc38
4
python-pip-wheel
22.2.2-2.fc38
22.3.1-1.fc38
4
zip
3.0-33.fc37
3.0-35.fc38
4
sqlite-libs
3.39.4-1.fc38
3.40.0-1.fc38
4
perl-Getopt-Long
1:2.52-489.fc37
1:2.53-1.fc38
B
mpfr
4.1.0-10.fc37
4.1.1-1.fc38
B
info
6.8-4.fc37
7.0-1.fc38
B
libnftnl
1.2.3-1.fc38
1.2.4-1.fc38
B
libxcrypt-devel
4.4.31-1.fc38
4.4.32-1.fc38
B
containerd-devel
1.6.9-3.fc38
1.6.10-1.fc38
B
kernel-headers
6.1.0-0.rc4.git0.1....
6.1.0-0.rc5.git0.1....
B
golang-github-charmbracelet-glamour-devel
0.5.0-2.fc37
0.6.0-1.fc38
1
glibc
2.36.9000-12.fc38
2.36.9000-13.fc38
2
libfido2
1.12.0-1.fc38
1.12.0-2.fc38
3
glibc-minimal-langpack
2.36.9000-12.fc38
2.36.9000-13.fc38
3
glibc-gconv-extra
2.36.9000-12.fc38
2.36.9000-13.fc38
3
glibc-common
2.36.9000-12.fc38
2.36.9000-13.fc38
3
rpmautospec-rpm-macros
0.3.0-1.fc37
0.3.1-1.fc38
4
rpm
4.18.0-3.fc38
4.18.0-6.fc38
4
libxcrypt
4.4.30-3.fc38
4.4.31-1.fc38
4
libxcrypt-devel
4.4.30-3.fc38
4.4.31-1.fc38
B
golang-gopkg-errgo-2-devel
2.1.0-7.fc36
2.1.0-9.fc38
B
glibc-devel
2.36.9000-12.fc38
2.36.9000-13.fc38
B
rpm-build-libs
4.18.0-3.fc38
4.18.0-6.fc38
B
glibc-headers-x86
2.36.9000-12.fc38
2.36.9000-13.fc38
B
rpm-build
4.18.0-3.fc38
4.18.0-6.fc38
B
libgcrypt-devel
1.10.1-4.fc37
1.10.1-5.fc38
B
rpm-libs
4.18.0-3.fc38
4.18.0-6.fc38
B
libgcrypt
1.10.1-4.fc37
1.10.1-5.fc38
B
Previous history